/*:
 * @plugindesc 修改装备栏每行高度
 * @author 你的名字
 *
 * @param Line Height
 * @desc 装备栏每行高度的数值（单位：像素）
 * @type number
 * @min 0
 * @default 36
 *
 * @help
 * 这个插件可以让你修改装备栏每行高度。
 */

(function() {

    var parameters = PluginManager.parameters('MyEquipSlotLineHeight');
    var lineHeight = Number(parameters['Line Height'] || 36);

    Window_EquipSlot.prototype.lineHeight = function() {
        return lineHeight;
    };

    

})();
